Pkgcheck Warnings

  • All Versions
  • 1.302.183
    • OutdatedBlocker
      outdated blocker RDEPEND="!<dev-perl/Test-Tester-0.114.0": last match removed 4.8 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<dev-perl/Test-use-ok-0.160.0": last match removed 4.85 years ago
    • StableRequest
      slot(0) no change in 36 days for unstable keywords: [ ~amd64, ~arm, ~arm64, ~hppa, ~ppc, ~ppc64, ~sparc, ~x86 ]
  • 1.302.175
    • NonexistentDeps
      RDEPEND: nonexistent package: ~perl-core/Test-Simple-1.302.175
    • OutdatedBlocker
      outdated blocker RDEPEND="!<dev-perl/Test-Tester-0.114.0": last match removed 4.8 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<dev-perl/Test-use-ok-0.160.0": last match removed 4.85 years ago
  • 1.302.162
    • NonexistentDeps
      RDEPEND: nonexistent package: ~perl-core/Test-Simple-1.302.162
    • OutdatedBlocker
      outdated blocker RDEPEND="!<dev-perl/Test-Tester-0.114.0": last match removed 4.8 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<dev-perl/Test-use-ok-0.160.0": last match removed 4.85 years ago
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 1.302.175

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.